/*Betierreala*/
/*general*/
.todocontenido {text-align: center; padding: 0px 0 0 0; margin: 0 0 0 0; background-image: url(/img/f_todofoto.jpg); background-repeat: no-repeat; background-position: top center;}
.vermas a {font-size: 11px; color: #0F2C7D; text-decoration: none;}
/*ie6*/
* html #colA { overflow:hidden;}
* html #colB { overflow:hidden;}

/*cabecera*/
#menunav li.activo {color: #0F2C7D; font-weight: bold; background: none; text-transform: uppercase} 
#menunav li.activo h1{color: #0F2C7D; font-weight: bold; background: none; text-transform: uppercase} 
#menunav li.activo h2{color: #0F2C7D; font-weight: bold; background: none; text-transform: uppercase} 
#menunav li.activo a {color: #0F2C7D;} 
#menunav div.lema span {color: #0F2C7D;} 
#todocabecera {background: #FFFFFF url(/img/f_cabecera.jpg) repeat-x; background-position: bottom; height: 71px; text-align: center; margin: 0 0 0px 0 ;}
#cabecera {height:71px; text-align:center; margin:0 auto;}
#cab1 {float:left; width:198px; height:71px;}
#cab1 h1 {text-align:center; margin:0 0 0 auto; padding:0; height:71px;}
#cab2 {text-align:left; height:71px; position:relative; float:right; width:300px;}
.cabecera {width: 1002px; background: url(/img/f_cabecera.jpg) repeat-x; background-position: bottom; height: 71px; text-align: left; margin: 0 auto;}


#submenunav li.activo {color: #0F2C7D; font-weight: bold; background: url(/img_comun/f_subms.gif) no-repeat; background-position: right 50%; text-transform: uppercase;} 
#submenunav li.activo a {color: #0F2C7D;}
#submenunav li.activo h2{color: #0F2C7D; font-weight: bold; background: url(/img_comun/f_subms.gif) no-repeat; background-position: right 50%; text-transform: uppercase;} 
#submenunav li.activo h2 a{color: #0F2C7D;}

#sub3menunav li.activo {background: #E6E6E6 url(/img_comun/f_nivel3.jpg) repeat-x; background-position: top left; color: #333; font-size: 11px; height: auto;}
#sub3menunav li.activo .resalta {color: #0F2C7D; font-size: 16px; font-weight: bold;}
 
.submenuh3 a.activo {color: #0F2C7D;}

#registrobuscador a {color: #0F2C7D;}
#registrobuscador .textos {padding: 5px 3px 0 0; color: #0F2C7D; font-weight: bold}

/*MULTIMEDIA PORTADA*/
.info-multimedia {clear: both; margin: 5px 10px 0 10px; border: 1px solid #D4D0C8; padding: 3px 3px 3px 15px; background: url(/img/marca_info_multimedia.gif) no-repeat; background-position: 5px 7px; font-size: 10px; color: #0F2C7D;}

/*H2*/
.colA h2 {color: #0F2C7D; font-size: 35px; font-weight: bold; padding: 0 0 10px 0}
div h2.h2interior {color: #0F2C7D; font-size: 18px; font-weight: bold;}

/*h4 portada*/

.lead-text a.masinfo {font-size: 11px; color: #0F2C7D; text-decoration: none;}

.doc .overhead span {color: #0F2C7D;}
.link-app4 .titu {padding: 5px 0px 13px 0; font-size: 16px; color: #0F2C7D; font-weight: bold;}
.link-app4 h5 {padding: 5px 0px 13px 0; font-size: 16px; color: #0F2C7D; font-weight: bold;}

#especial.textocolocafoto {color: #333; font-size: 11px; padding: 10px 0 3px 35px; background: url(/img/ico_apoyo_articulo.gif) no-repeat; background-position: 0px 1px;}

/*portadas excepcion*/

.portada-Z1 h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFF; background: url(/img/f_hsoverheadB.jpg) repeat-x; background-position: top; padding: 4px 0px 5px 10px}

/*reportajes*/
 .reportajes-vermas a {font-size: 11px; color: #0F2C7D; text-decoration: none;}

/*videohumor*/
#videohumor.titulo-colocafoto,#videohumor.titulo-colocafoto a {font-size: 18px; font-weight: normal; color: #0F2C7D;}

/*Marcador portada*/
#marcador2 div.linea1 #columnas div.marcador-g div.col2 div.goles span {color: #0F2C7D;}
table.marcador td.goles a span{color: #0F2C7D; }


/*encabezado*/
.HSmodulo .HSoverhead {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFF; background: url(/img/f_hsoverheadB.jpg) repeat-x; background-position: top; padding: 4px 0px 5px 10px;}
.modulocomun2 .HSoverhead {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFF; background: url(/img/f_hsoverheadB.jpg) repeat-x; background-position: top; padding: 4px 0px 5px 10px;}

/*Reportaje*/
#reportajes.HSmodulo2 .HSoverhead {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFF; background: url(/img/f_hsoverheadB.jpg) repeat-x; background-position: top; padding: 4px 0px 5px 10px;}

/*Articulo*/
div.story div.titu-seccion-articulo {background-image: url(/img_comun/f_titu_seccion.jpg); background-repeat: repeat-x; background-position: top left; color: #0F2C7D; font-size: 36px; font-weight: bold; margin-bottom: 10px; height: 48px; padding-left: 5px;}
div.story div.titu-seccion-articulo span {font-weight: normal;}
div.story .titu-seccion-articulo {background-image: url(/img_comun/f_titu_seccion.jpg); background-repeat: repeat-x; background-position: top left; color: #0F2C7D; font-size: 36px; font-weight: bold; margin-bottom: 10px; height: 48px; padding-left: 5px;}
div.story .titu-seccion-articulo span {font-weight: normal;}

/*fotogaleria*/
.enlacesgaleria span a.activo,.enlacesgaleria span a:hover,.enlacesnumericos span a.activo,.enlacesnumericos span a:hover{border:1px solid #FFF; background-color:#0F2C7D; color:#FFF; text-decoration:none;}

/*Tus fotos*/
.pestanas-galerias li.marquesina-anterior a: hover,.pestanas-galerias li.marquesina-siguiente a: hover {background: url(/img_comun/f_pest_marquesina_on.jpg) no-repeat; background-position: 0px 0px; color: #0F2C7D; text-decoration: none;}
.piegaleria .overhead {color: #0F2C7D; font-size: 10px; text-transform: uppercase; padding: 0px}
.numerocomentarios span {color: #0F2C7D; font-size: 14px;}
.formulariocomentarios .label span {color: #0F2C7D}
.comentariopiniones h3 {font-size: 14px; color: #0F2C7D; padding: 0 0 3px}
.comentariopiniones .hora {color: #0F2C7D;}
.botones-opiniones span strong {color: #0F2C7D;}
.comentariopiniones .autor {float: left; padding: 0 0 0 10px; color: #333333; font-weight: bold; background: url(/img/marca_opinion_autor.gif) no-repeat; background-position: 0px 6px;}

.modulocomun2 .boxheader {height: 37px; font-size: 14px; font-weight: bold; color: #0F2C7D; background: #F6F6F6 url(/img_comun/f_modulocomun_header.jpg) repeat-x; background-position: bottom; border-bottom: 1px solid #CECECE;}
.enlacesgaleria span a,.enlacesnumericos span a {text-decoration: none; border: 1px solid #E8E6E0; background-color: #FEFEFE; padding: 2px 6px 2px 6px; margin: 0 1px 0 1px; font-size: 10px; color: #999999; text-align: center;}
.modulocomun2 .boxheader span {color: #0F2C7D;}
.enlacesgaleria span a.activo,.enlacesgaleria span a: hover,.enlacesnumericos span a.activo,.enlacesnumericos span a: hover {border: 1px solid #FFFFFF; background-color: #0F2C7D; color: #FFFFFF; text-decoration: none;}
.enlacesgaleria-multimedia span a.activo,.enlacesgaleria-multimedia span a: hover,.enlacesgaleria-multimedia span a.activo,.enlacesgaleria-multimedia span a: hover {border: 1px solid #FFFFFF; background-color: #0F2C7D; color: #FFFFFF; text-decoration: none;}
.listadogalerias p a.activa img {border: 1px solid #0F2C7D;}

/*Modulos*/

/*Encabezados*/
#hs1 h4 {font-size: 13px; color: #0F2C7D; padding: 0 0 5px 5px;}
#hs1 div#hs-titulo2-cla-futbol {font-size: 13px; color: #0F2C7D; padding: 0 0 5px 5px;}


/*Modulos comunes*/
.hs4bottom span strong {color: #0F2C7D;}
.hsselect select {text-align: right; padding: 0px 0 0px 0; font-size: 11px; color: #0F2C7D; vertical-align: middle; margin: 0 0 0 4px}
.hsselect option {color: #0F2C7D;text-align: left;}
.HSmodulo2 .HSoverhead {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFF; background: url(/img/f_hsoverheadB.jpg) repeat-x; background-position: top; padding: 4px 0px 5px 10px;}
.HSmodulo3 .HSoverhead {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFF; background: url(/img/f_hsoverheadB.jpg) repeat-x; background-position: top; padding: 4px 0px 5px 10px;}

/*Pestañas*/
.hspestana-activa a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #0F2C7D; font-weight: bold;border-left: 1px solid #D4D0C8;border-top: 1px solid #D4D0C8;border-right: 1px solid #D4D0C8; border-bottom: 1px solid #FFF; background-color: #FFF; float: left; display: block; text-align: center; height: 20px;}
/*tabla*/
#hs1 table td.champions {color: #0F2C7D; background: url(/HS_hoysport/hsimages/ico_champions.gif) no-repeat; background-position: 80% 50% ;}

/*bloques de posición*/
/*champions*/
#hs1 table tr.hs1-1 td.pos,#hs1 table tr.hs1-2 td.pos,#hs1 table tr.hs1-3 td.pos,#hs1 table tr.hs1-4 td.pos {color: #0F2C7D;}

/*lista*/
#hs1 option {color: #0F2C7D;}
#hs1 select {text-align: left; width: 50%; font-size: 11px; color: #0F2C7D; vertical-align: middle; margin: 0 0 0 4px}

/*especiales*/
.hs4 .overhead2 {color: #0F2C7D; font-size: 10px;}

/*HS2 - Resultados*/
#hs2 h4 {font-size: 14px; color: #0F2C7D; display: inline;}
#hs2 table th.ress div {font-size: 14px; color: #0F2C7D; display: inline;}


/*Blogs*/
.blogs-pestannas p.activo a,.blogs-pestannas p.activo a: hover {color: #0F2C7D;}
.blogs-pestannas {background: url(/img/f_blogs_pestannas.jpg) repeat-x; background-position: bottom; height: 22px;}
.blogs-pestannas-derecha {background: url(/img/f_blogs_pestannas-derecha.jpg) repeat-x; background-position: bottom; height: 22px; width: 95px; float: right}

/*Calendario*/
.textocalendario div.numero a: hover {color: #0F2C7D;}
.textocalendario div.numeron {border: 1px solid #E6E6E6; background-color: #0F2C7D; clear: none; float: left; padding: 5px 0px 0px 0px; width: 30px; height: 25px;margin-top: 1px; margin-right: 1px; text-align: center; font-weight: bold; font-size: 16px; color: #FFFFFF;}

/*Portadas H4*/
.doc .overhead {color: #0F2C7D; font-size: 14px; font-weight: bold; text-transform: uppercase; padding: 0 0 0px 0}

/*utilidades*/
/*tus fotos*/
.starvotos {position: relative; background: url(/img/star_off.gif) repeat-x; width: 74px; height: 16px; float: left; display: inline;}
.vtdo {background: #FFFFFF url(/img/star_on.gif) repeat-x;}
.starvotos a: hover {background: #FFFFFF url(/img/star_on.gif) repeat-x;}

/*listado galerias*/

.modulogalerias-listado-galerias .boxheader {border-top: 1px solid #CECECE; border-left: 1px solid #CECECE;border-right: 1px solid #CECECE; height: 22px; font-size: 14px; font-weight: bold; color: #FFFFFF; background: url(/img/f_hsoverheadB.jpg) repeat-x; background-position: top; clear: both;}

/*listado galerias excepcion*/

.modulogalerias-listado-galerias .boxheader2 {height: 37px; font-size: 14px; font-weight: bold; color: #0F2C7D; background: #F6F6F6 url(/img_comun/f_modulocomun_header.jpg) repeat-x; background-position: bottom; border:1px solid #CECECE;}

/*Puntua tu seleccion*/
div.puesto#guardametas {background-image: url(/img/f_guardametas.jpg); background-position: top left; background-repeat: no-repeat; width: 222px; height: 121px; float: left; position: relative; border-right: 1px dotted #666666; padding-right: 5px;}
div.puesto#defensas {background-image: url(/img/f_defensas.jpg); background-position: top left; background-repeat: no-repeat; width: 222px; height: 121px; float: left; position: relative; border-right: 1px dotted #666666; padding-right: 5px;}
div.puesto#centrocampista {background-image: url(/img/f_centrocampista.jpg); background-position: top left; background-repeat: no-repeat; width: 222px; height: 121px; float: left; position: relative; border-right: 1px dotted #666666; padding-right: 5px;}
div.puntua-jugador .votos-estrellas {clear: both; font-size: 9px; font-weight: bold; color: #0F2C7D; font-family: Verdana, Arial, Helvetica, sans-serif; padding-bottom: 5px;}


.resultado-puntuacion .puesto {float: left; background: #0F2C7D url(/img/f_puntua.jpg) repeat-x; background-position: bottom left; width: 60px; height: 69px; text-align: center; font-size: 30px; font-weight: bold; color: #FFF}
.resultado-puntuacion .votos {color: #0F2C7D; font-size: 18px;}

/*Compara jugadores*/
.compara-jugadores .titulo{padding:15px 0 0px 20px; text-align: left; margin:0 auto; font-size:18px; font-weight: bold; color: #0F2C7D;}


/*Once ideal*/
div.esquema#on {color: #0F2C7D; font-size: 16px; font-weight: bold; border-bottom: 1px dotted #999999; padding-bottom: 5px; padding-top: 5px;}
a.boton-once-ideal{font-size: 18px; font-weight: bold; text-decoration: none; color: #0F2C7D;}
a.boton-once-ideal:hover{font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; text-decoration: none; color: #0F2C7D;}

/*Firmas*/
.docfirmas .overhead, .docfirmas-par .overhead {font-size: 12px; font-weight: bold; color: #0F2C7D; padding: 7px 0 0 0}

/*en directo*/

.hora-endirecto {float: right; color: #0F2C7D; font-size: 12px; padding: 0 7px 0 0}
.resultado-endirecto .result span {padding: 5px 8px 5px 8px; color: #0F2C7D; font-weight: bold;}


/*Hemeroteca*/
.paginacion .activo {color: #FFF; background-color: #0F2C7D; text-align: center; margin: 0 auto; padding: 0 7px 0px 7px}

.encontrados strong {color: #0F2C7D; font-weight: bold;}

/*Multimedia*/

.cantidad-resultados strong{font-weight:bold; color:#0F2C7D;}
.fechahora-galerias span{ color:#0F2C7D;}
.modulogalerias .boxheader span{ color:#0F2C7D;}
.f14b span{ color: #0F2C7D;}
.fotodenuncia .boxheader-fd span{ color:#0F2C7D;}
.contenido-fotodenuncia .content span.fecha{ color: #0F2C7D; font-size: 10px;  }
.pestanas-galerias li.marquesina-anterior a:hover,.pestanas-galerias li.marquesina-siguiente a:hover{ background: url(/img/f_pest_marquesina_on.jpg) no-repeat; background-position: 0px 0px; color:#0F2C7D; text-decoration:none;}
.numerocomentarios span{ color:#0F2C7D; font-size:14px; }
.formulariocomentarios .label span{ color:#0F2C7D}
.comentariopiniones h3{ font-size:14px; color:#0F2C7D; padding:0 0 3px}
.enlacesgaleria-multimedia span a.activo,.enlacesgaleria-multimedia span a:hover,.enlacesgaleria-multimedia span a.activo,.enlacesgaleria-multimedia span a:hover{border:1px solid #FFFFFF; background-color:#0F2C7D; color:#FFFFFF; text-decoration:none;}
.buscadorgalerias .caja{ width:160px; border:1px solid #D4D0C8; margin:0 4px 0 4px; font-size:12px; font-weight:bold; color:#0F2C7D;}
.modulogalerias-listado-galerias .boxheader span{ color:#0F2C7D;}
.listadogalerias p a.activa img{ border:1px solid #0F2C7D; }

/*PARTICIPACION.CSS*/
.moduloparticipacion .boxheader span{ color:#0F2C7D;}
.bloque-galerias-participacion span{ color:#0F2C7D; }
.bloque-galerias-participacion100 .tema{font-size: 10px ; color: #0F2C7D; padding:0px 0px 3px 0 ; margin:0px 5px 3px 5px; background: url(/img_comun/brd_puntosH.gif) repeat-x; background-position: bottom; }
.bloque-galeria-participacion .tema{ font-size: 10px ; font-weight: bold; color: #0F2C7D; background: url(/img_comun/brd_puntosH.gif) repeat-x; background-position: bottom; margin:5px 5px 3px 5px; padding:0 0 3px 0}
.moduloparticipacion2 .boxheader span{ color:#0F2C7D;}
.moduloparticipacion2 span{ color:#0F2C7D; }


/*tablon de anuncios*/
.enviadopor{font-size: 10px; color:#0F2C7D; font-weight:bold; padding:5px 0 0 0}

/*el reto*/
.ranking td.puntos{color:#0F2C7D; font-weight:bold; text-align:center; width:50px;}
#elreto .pestannas a.activo{ color:#0F2C7D; height:29px; background:#FFF; border-left:1px solid #D4D0C8; border-right:1px solid #D4D0C8; border-top:1px solid #D4D0C8;}

/*tablón anuncios*/
.masanuncios .enviadopor strong{ color:#0F2C7D;}

/*Foros*/

.fr-barractivos{ background:#0F2C7D url(/img/f_barraactivos.gif) repeat-x; border-top:0px solid #969696; border-left:1px solid #969696; border-right:1px solid #C2C2C2; border-bottom:0px solid #C2C2C2; height:10px;  }/*barra de porcentaje*/

/*Movilidad*/

.juegos-envia {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #0F2C7D;}
.juegos-envia a{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #0F2C7D;}
.videos-envia {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #0F2C7D;}
.videos-envia a{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #0F2C7D;}
.tonos-envia {	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #0F2C7D;}
.tonos-envia a{	font-family: Arial, Helvetica, sans-serif;	font-size: 12px;	font-weight: bold;	color: #0F2C7D;}

/*Sube foto*/
div.titu-sube-foto {color: #0F2C7D; font-size: 28px; font-weight: bold; margin-bottom: 10px;}
#subefoto{ clear:both; font-size:11px; color:#333333; padding:0 0 7px 0; }
.subefoto{ margin:0 7px 0 7px; }
div.x{width: 1000px; clear: none; display: inline; background-color: red;}
.subefoto table tr td{padding: 4px;}
#subefoto .caja{ width:170px; height:18px; line-height:18px; border-top:1px solid #A3A09A; border-left:1px solid #A3A09A;border-bottom:1px solid #CCC8C0;border-right:1px solid #CCC8C0; font-size:11px; color: #0F2C7D;}
#subefoto .img{ margin:2px 0 0 0px; vertical-align:middle;}
span.subefoto{color: #0F2C7D;}
img.preview{border: 5px solid #EBEBEB;}
.img-modulo-colocasubefoto {clear: none; padding-top: 12px; z-index: 0; position: absolute;left: 700px;}
div > .img-modulo-colocasubefoto {left: 860px;}

/*Resultados termometros*/
div.resultados-termometros{}
div.resultados-termometros .encuesta {padding: 10px; height: 20px;}
* > div.resultados-termometros .encuesta {height: auto;}
div.resultados-termometros .encuesta h3 {color: #333; font-size: 11px; font-weight: bold; padding: 0 0 15px 0}
div.resultados-termometros .encuesta p {color: #333; font-size: 11px; font-weight: normal; padding: 0 0 4px 4px}
div.resultados-termometros .botonencuesta {padding: 6px 0 0 0; text-align: center; float: left; display: block;}
div.resultados-termometros .encuestamas {padding: 14px 0 0 0; text-align: center; float: right; display: block}
div.resultados-termometros .encuestamas a {font-size: 10px; color: #4F4F50; text-decoration: underline;}
div.resultados-termometros .encuesta .overhead {color: #0F2C7D; font-size: 10px; background: url(/img_comun/brd_puntosH.gif) repeat-x; background-position: bottom; padding: 0 0 4px 0}
div.resultados-termometros .encuesta .overhead .ln{color: #0F2C7D; font-size: 10px; font-weight: bold;}
div.resultados-termometros .respuesta-encuesta {clear: left; padding: 10px 0px 0 0px;}
div.resultados-termometros .respuesta {font-size: 14px; font-weight: bold; color: #333; padding: 0}
div.resultados-termometros .respuesta span {font-size: 11px; color: #0F2C7D;}
div.resultados-termometros .dato {float: right; font-size: 14px; font-weight: bold; color: #333; width: 8%; text-align: right;}
div.resultados-termometros .datografico {background-color: #C7C7C6; border: 1px solid #9B9B98; height: 6px; float: left; width: 90%; margin: 5px 0 0 0}
div.resultados-termometros .datografico span {font-size: 1px; background-color: #0F2C7D; display: block; height: 6px; width: 1px;}

div.resultados-termometros h3 a{color:#0F2C7D; font-size: 12px; font-weight:bold;}

.encuesta-pregunta{padding:0px 15px}
.encuesta-pregunta p{padding-bottom:13px;}
.pregunta{color:#0F2C7D; font-size: 16px; font-weight:bold; padding:10px 0px 15px 0px;}


/*calculadora*/
.bienvenido{font-size: 16px; font-weight: bold; color:#0F2C7D; margin:10px 0px;}
.txt-calc{margin:10px 0px 0px 0px; font-size: 12px;}
.txt-calc2{margin:5px 0px 20px 0px;}
table.calculadora{width:100%}
table.calculadora th{background-color:#0F2C7D; color:#FFF;padding:5px; text-align:center; font-weight:bold;border-right:1px solid #fff; }
table.calculadora td{padding:5px; border-bottom:1px solid #ccc; text-align:center; }
.empezar{text-align: right; margin:15px 10px;}
.empezar a{border:1px solid #ccc; padding: 10px; }


/**/
#publicidades_top{ position:relative; text-align:center; margin:0 auto; width:1002px;}
.cintillo_superior980x28{clear:both; margin-bottom:8px;}
body.orejas #publi1{ padding:0; background:none;}
body.orejas #publi2{ display:none;} 
.psky1{ top:0px; display:block; float:left; position:absolute; width:121px; height:900px; z-index:999; margin-left:-131px;}
.psky2{ top:0px; display:block; float:right;  position:absolute; width:121px; height:900px; z-index:999; margin-left:1012px}
*:first-child+html .psky1 {display:block; float:left; position:absolute; margin:0; left:-131px; top:0px;}
*:first-child+html .psky2 { display:block; float:right; position:absolute; margin:0; left:1012px; top:0px;}
* html #publicidades_top{ position:relative; text-align:left}
* html .psky1{ display:block; clear:both; float:left; position:absolute; margin:0; left:-131px; top:0px; }
* html .psky2{display:block; clear:both; float:right; position:absolute; margin:0; left:1012px; top:0px;}
/*body.orejas .todocontenido,body.orejas #todocabecera{ background:none;}*/

.portada-AB .ZPA1 h3{font-size: 30px; padding:5px 0px ;}
.ZPA1 .videomm{ clear:both; float:none; background-color:#000; text-align:center; margin:0 auto 3px auto; width:auto;}
.ZPA1 .videomm div{ width:auto!important;}

/*buscador en cabecera*/

.buscador-g-cab{position:absolute; top:10px; right:5px; width: 170px;}
.input-buscador-cab{padding-top:2px; float:left}
*:first-child+html .input-buscador-cab{padding-top:0px; float:left}

/*VIDEO RESUMENES*/
.video-resumenes-titulo{ font-size:22px; color:#333; font-weight:normal; font-family:Arial, Helvetica, sans-serif;}
.video-resumenes-titulo2{ padding:0 0 0 5px; font-size:11px; color:#333; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.videoresumenes{}
.videoresumenes .encabezado{}
.VR-bloques{ padding:0 5px;}
.VR-bloque{ background-color:#F5F5F5; border-top:1px dotted #D5D5D5; border-bottom:1px dotted #D5D5D5; text-align:center; float:left; width:210px; padding:5px 0; margin:0 0 0 10px}
.VR-bloque.first{ clear:left; margin:0 auto!important}
.VR-titulo{ color:#083A99; font-size:13px; font-weight:bold; padding:0 5px 4px 5px}
.VR-video{ background-color:#FFF; padding:5px 0; margin:0 5px}
.VR-video .visualizador{ background-color:#FFF!important; }
.VR-resultado{ color:#000; font-size:11px; font-weight:normal; padding:0 5px;}
.VR-resultado a{ color:#000;}
.VR-separa{ clear:both; height:1px; font-size:1px; overflow:hidden; background-color:#FFF; margin:10px 0;}
				 
/*paginacion*/
.pagination { color:#0B3A96; text-align:right; padding: 5px; margin:0 auto; font-size:11px; font-weight:normal;}
.pagination.bottom { border-top:1px solid #CCC;}
.pagination ul {float:right;}
.pagination ul li {float:left; padding:0 2px;}
.pagination ul li.ultimo {border-right: none;}
.pagination ul li a, .paginacion ul li span { border:1px solid #0B3A96; background-color:#FFF; color:#0B3A96; display:block; float:left; padding:0 5px;}
.pagination ul li span {padding: 0 0 0 5px;}
.pagination ul li.ultimo span {padding: 0 5px 0 0;}
.pagination ul li.activo a {font-weight: bold; background-color:#0B3A96; color:#FFF;}
.pagination ul li.paginacion-anterior a,.pagination ul li.paginacion-siguiente a { background:none; border:0; font-weight:bold;}

/*corrección IE7*/
*:first-child+html #publicidades_top{ z-index:1;}